Bug 324034 - changes in (for example brightness) dashboard without effect
Summary: changes in (for example brightness) dashboard without effect
Status: RESOLVED FIXED
Alias: None
Product: kwin
Classification: Unclassified
Component: effects-various (show other bugs)
Version: 4.11.0
Platform: Archlinux Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KWin default assignee
URL: https://git.reviewboard.kde.org/r/112...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-25 22:24 UTC by tim
Modified: 2013-09-08 22:07 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.11.2
thomas.luebking: ReviewRequest+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tim 2013-08-25 22:24:52 UTC
if i change the brightness or activate the blur effect in the dashboard settings the changes are without effect.

Reproducible: Always

Steps to Reproduce:
1.change dashboard-settings
2.activate the dashboard
3.
Actual Results:  
no effect
Comment 1 Thomas Lübking 2013-09-08 22:07:37 UTC
Git commit b8de8c95b098205a55ee7eecbf2e64304b2664bb by Thomas Lübking.
Committed on 25/08/2013 at 23:19.
Pushed by luebking into branch 'KDE/4.11'.

re-read dashboard kcfg on reconfigure
FIXED-IN: 4.11.2
REVIEW: 112280

M  +3    -0    kwin/effects/dashboard/dashboard.cpp

http://commits.kde.org/kde-workspace/b8de8c95b098205a55ee7eecbf2e64304b2664bb